{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "Kestrel": {
    "EndPoints": {
      "Http": {
        "Url": "http://localhost:5001"
      }
    }
  },
  "Origin": {
    "Latitude": "-34.61315",
    "Longitude": "-58.37723"
  },
  "ApiGeolocation": {
    "BaseUrl": "http://localhost:5002/api/geolocation/get"
  },
  "ApiCountry": {
    "BaseUrl": "http://localhost:5003/api/country/get"
  },
  "ApiCurrency": {
    "BaseUrl": "http://localhost:5004/api/currency/getRate",
    "BaseCode": "USD"
  },
  "AllowedHosts": "*"
}
